
body {
	margin:0;
	font-family: Arial, sans-serif;
	backgroud: linear-gradient(to right,#1e3c72, #f0c75e, #d4af37);
	color: #ddd;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	text-align: center
}

.container h1 {
	font-size:4rem;
	margin-bottom: 20px;
}

.container p {
	font-size: 1.5rem;
}	
